@charset "utf-8";

/*
**************************************
*Since: 2012-7-31
*Modified: 2012-0-00
**************************************
*/

div#videoArea{
	float:left;
	width:615px;
	height:345px;
	padding-bottom:40px;
	background:url(../images/mainimagebg.png) center bottom no-repeat;
}

div#videoArea video{}

#bnr {
	position:relative;
	margin-bottom:0px;
	float: left;
	width: 290px;
}
#bnr ul li{
	position: relative;
	display:block;
	float:left;
	width:282px;
	height:100px;
	margin-left:32px;
	margin-bottom:8px;
	padding:10px 0 0 10px;
	background:transparent url(../images/bnrbg.png) center bottom no-repeat;
}
#bnr ul li:last-child{
	margin-right:0;
}
#bnr ul li span{
	position: absolute;
	display:block;
	width:260px;
	height:35px;
	left:10px;
	bottom:10px;
	padding:5px 10px 0 0;
	color:#fff;
	font-weight:bold;
	line-height:1.2;
	text-align:right;
	background-color:rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#99000000, EndColorStr=#99000000);
	zoom:1;
}

#news,
#link{
	position:relative;
	/*background-color:rgba(0,0,0,0.45);*/
	background-color:rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#66000000, EndColorStr=#66000000);
	padding:15px;
	zoom:1;
}

#news{
	float:left;
	width:585px;
}
#news h2{
	float:left;
	width:55px;
}
#news p{
	float:right;
	width:72px;
}
#news ul{
	position:relative;
	clear:both;
	overflow:auto;
	background: url(../common/images/news_li_hr.png) 0 0 no-repeat;
}
#news li{
	position:relative;
	overflow:auto;
	padding:10px 0 6px;
	background: url(../common/images/news_li_hr.png) 0 100% no-repeat;
}
#news time{
	position:absolute;
	left:17px;
	top:10px;
	font-size:90%;
	line-height:1.4;
}
#news dl{
	float:left;
	width:485px;
	line-height:1.3;
	padding-left:100px;
	background: url(../common/images/news_li_mark.png) 5px 0 repeat-y;
}
#news dt{
	font-weight:bold;
}
#news dd{
	color:#ccc;
}

#link{
	float:right;
	width:260px;
	height:162px;
}
#link h3{
	padding-bottom:10px;
}
#link li{
	padding-bottom:10px;
}

#bnr ul li a:hover span,
#news li a:hover dl {
	text-decoration:none;
}